<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <solid android:color="@android:color/white"/>
    <stroke android:width="2dp" android:color="#FFFFFF"/>
    <padding android:bottom="4dp" android:left="8dp" android:right="8dp" android:top="4dp" />
</shape>